/**
 * 
 */
package de.bstly.board.events;

import org.springframework.context.ApplicationEvent;

import de.bstly.board.model.Vote;


/**
 * The Class VotedEvent.
 */
public class VotedEvent extends ApplicationEvent {

	
	private static final long serialVersionUID = 1L;

	/**
	 * Instantiates a new voted event.
	 *
	 * @param vote the vote
	 */
	public VotedEvent(Vote vote) {
		super(vote);
	}

}
